Subject: Re: [SENSIBILISATION] Expolibre III - visuels
From: Dominique Couturier <[email-masked]>
To: [email-masked]
Date: Thu, 13 Nov 2014 15:23:03 +0100
List-Id: <sensibilisation.april.org>

Bonjour,

Je crois que je m'étais déjà présentée à la liste... en fait oui le 24 
octobre.

Mon avis sur le projet d'expo? A première vue elle me plait, même si 
j'ai des réserves sur l'esthétique de certains panneaux (le n°2 et le 4 
dans une moindre mesure). Je crois qu'il faudrait conserver plus d'unité 
dans la gamme de couleurs. Rouge et jaune ne me paraissent pas adaptés, 
tranchant trop avec les autres panneaux.

Mais ce qui me saute aux yeux, c'est qu'il va falloir faire un choix au 
niveau orthographe.

    * Ou bien on parle "DU" logiciel libre (en général) et tout doit
      être au *singulier*.
    * Ou bien on parle "DES" logiciels libres (nombreux et divers...) et
      il faut le *pluriel*.

Mais un mélange des deux (panneaux 2 et 5   "Les enjeux /_du _/logicielS 
libreS"  ou  "Les atouts _/du /_logicielS libreS"), non, ça fait mauvais 
effet!

Je suis étonnée: les discussions sur le Wiki datent de 2009 ou 2011?

Pas trop le temps d'en dire plus pour le moment.

A +++

Le 13/11/2014 13:16, fluorflux a écrit :
> Bonjour,
>
> Voici mes dernières propositions pour le graphisme des panneaux 
> d'expolibre III :
> http://wiki.april.org/w/Expolibre_III_textes
>
> Toute la série est basée sur le thème du tangram, présenté 
> précédemment sur ce fil. J'ai fait quelques retouches en fonctions des 
> remarques. Le positionnement des textes explicatifs va sans soute 
> bouger, pour arriver à ce qu’en fonction des panneaux, ils se placent 
> tous à la même hauteur de lecture. Peut-être que je vais proposer un 
> bloc superposé sur les illustrations (dans un blanc descendu par 
> exemple), pour placer le texte. Je cherche…
>
> Les Illustrations sous réalisés avec Inkscape, et les affiches montées 
> avec Scribus. Les exports sont générés en basse définition et les 
> nombreux effets de filets ne sont pas forcément bien rendus en 
> fonction des visuels.
> Le rendu est par contre assez fidèle sur les PDF :
>
> Panneaux en PDF (8 panneaux : 30mo)
> http://bardelli.fr/telecharger/expolibre-tangram/expolobre-III-tangram.zip 
> Expolibre III Tangram
>
> Je me suis dit que cette version est tellement éloignée de l'Expolibre 
> 2, que l'on pourrait peut-être lui donner un nom spécifique, peut-être 
> plus représentatif : "Expolibre Tangram", Libre Tangram Expo", etc.
>
> Qu'en pensez-vous ?
>
> Antoine
>
>

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation